Diferencias

Muestra las diferencias entre dos versiones de la página.

Enlace a la vista de comparación

Ambos lados, revisión anterior Revisión previa
aplicaciones:metasploit [15/03/2019 10:13]
lc
aplicaciones:metasploit [15/03/2019 10:16] (actual)
lc
Línea 4: Línea 4:
  
 Una vez instalado, ​ o si hemos usando una distribución de seguridad como Kali Linux, lo primero que tenemos que hacer es arrancar los servicios necesarios para el correcto funcionamiento del Metasploit Framework. ​ Una vez instalado, ​ o si hemos usando una distribución de seguridad como Kali Linux, lo primero que tenemos que hacer es arrancar los servicios necesarios para el correcto funcionamiento del Metasploit Framework. ​
 +
 +<​note>​Si queremos utilizar el entorno gráfico de Metasploit, debemos ejecutar Armitage </​note>​
  
 En especial debemos arrancar las bases de de datos (msdb y postgresql) En especial debemos arrancar las bases de de datos (msdb y postgresql)